/*
 Theme Name:   iNaturopathy
 Description:  A Twenty Twelve Child Theme made for iNaturopathy.
 Author:       Kenalo
 Author URI:   https://www.upwork.com/freelancers/~016f7c1dde629ed424
 Template:     twentytwelve
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, accessibility-ready
*/
@import url("../twentytwelve/style.css");
@media screen and (min-width:800px){
.col-footer-widget {float: left;width:29%;margin-right:5%;}
.col-footer-widget:last-child{margin-right:-2%;width:31%;}
}
@media screen and (min-width:641px){
.tri-col h3{font-size: 1.3rem;}
.cta-sec .footer-widget {font-size: 34px;}
}
@media screen and (min-width:561px){
header .quote-sec {float: right;}
.widget-area {width: 29.8%;}
.site-content {width: 65.1042%;}
.c-right {float: right;}
.footer-widget .menu li {float: left;margin-right:0px;}
.menu-footer-container, .footer-widget .menu-main-container{margin: 0 auto 8px;}
.tri-col .vc_btn3-container.vc_btn3-center {margin-top: -20px;}
.site-info .menu li a {border-left: 0.4px solid #3a771a;border-right: 1px solid #72be4b;}
}
@media screen and (max-width:640px){
.tri-col .wpb_column {margin-bottom: 52px;}
.tri-col h3{font-size:3rem;}
.customize-support .wpb_row,.customize-support .wpb_content_element,.customize-support ul.wpb_thumbnails-fluid > li,.customize-support .wpb_button {margin-bottom: 12px;}
.footer-widget h1 {font-size:24px;padding:0 20px;}
.col-footer-widget{margin-bottom:42px;text-align:center;}
.vc_col-sm-4 {margin-bottom: 32px;}
.cta-sec .footer-widget {font-size:24px;}
}
@media screen and (max-width:560px){
.quote-sec {float: none;margin: 20px 0 30px;text-align: center;}
.menu-footer-container, .footer-widget .menu-main-container{margin: 0 -10px 8px;}
.tri-col .wpb_column {border-bottom: 1px solid #eee;margin-bottom: 42px;padding-bottom: 42px;}
.cta-sec {margin-top: 32px;}
#top-bar{text-align:center;}
.footer-widget .menu li {float: left;margin-right:0px;}
.c-right {padding: 12px 0 0;}
.rpwe-li.rpwe-clearfix {text-align: left;}
.site-info .menu li a {border: none;}
}
@media screen and (max-width:360px){
.footer-widget .menu li {float: none;margin: 24px 0;font-size: 16px;}
#top-bar .site {padding: 0;}
}
body {font-size: 1.1rem;}
body .site {box-shadow: none;margin-bottom: 0;margin-top: 0;}
body, p, span, h1, h2, h3, h4, h5, h6{-moz-hyphens: none;-webkit-hyphens: none;hyphens: none;word-wrap: break-word;}
#top-bar {background: #383838 none repeat scroll 0 0;color: #cecaca;font-size: 13px;padding: 12px 0;}
.h-msg {border-right: 1px solid #949494;margin-right: 12px;padding-right: 8px;}
header .site{overflow:visible;}
.c-right .fa{font-size:16px;}
.c-right a {color: #cecaca;margin-right: 4px;text-decoration:none;}
.site-header {background: rgba(0, 0, 0, 0) url("https://inaturopathy.com.au/wp-content/uploads/2016/02/bamboo-head-b.jpg") no-repeat scroll center bottom;padding:80px 0 0;}
header .hfeed.site {background: transparent none repeat scroll 0 0;}
header .header-image {box-shadow: none;margin: 0;padding: 0;}
.site-header {border-bottom: 1px solid #f2f2f2;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border-bottom: medium none;border-top: medium none;}
.main-navigation {
  background:#72aa2d linear-gradient(#aedb76, #72aa2d) repeat scroll 0 0;
  -webkit-background:#72aa2d linear-gradient(#aedb76, #72aa2d) repeat scroll 0 0;
  -linear-background:#72aa2d linear-gradient(#aedb76, #72aa2d) repeat scroll 0 0;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#aedb76', endColorstr='#72aa2d');
  border-radius: 20px 20px 1px 1px;
  margin-top:1.6rem;min-height:50px;
}
.slide-cont {border-radius: 20px;-webkit-border-radius: 20px;overflow: hidden;}
.slider-sec {z-index: 0;}
nav .menu-main-container {float: left;}
.main-navigation li {border-left: 1px solid #78a93b;border-right: 1px solid #b8e184;font-size:14px;margin: 12px -4px 10px 0;padding: 0 12px;position: relative;}
.main-navigation li:first-child {border-left: medium none;margin-left:10px;}
.main-navigation #menu-item-1043:first-child a {background:rgba(0, 0, 0, 0) url("images/icon-home.png") no-repeat scroll center center / 27px auto;opacity:.8;padding: 0 14px;text-indent: -999px;}
.main-navigation li:first-child a:hover{opacity:1;}
.main-navigation li a {line-height:2;color:#fafaf9;transition-duration:.3s;}
.main-navigation li a:hover{color:#f2f2f2;}
#site-navigation .searchform {float: right;margin-bottom: -44px;margin-top: 9px;padding-right: 10px;}
#searchform input {background: #f4ffe7 none repeat scroll 0 0;border: 1px solid #a0ce67;border-radius: 18px;padding-left: 16px;}
.wrapper {padding-top: 20px;}
.home .wrapper {padding-top: 0;}
.site {background-color:transparent;max-width:74rem;}
.site-content {margin: 2rem 0 0;}
.site-content article {border-bottom: medium none;}
.entry-header .comments-link{margin-top: 0.5rem;}
.entry-header {margin-bottom:.8rem;}
.home .entry-header .entry-title, h1.sa-header {color: #538ec3;font-size: 2rem;font-weight: bold;text-align: center;text-transform: uppercase;}
.entry-header .entry-title {font-size: 2rem;font-weight: 600;}
.home .entry-header {margin:3rem 0 1.8rem;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 1.5;margin: 0 0 1.5rem;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {color: #fff;}
h1.sa-header{margin: 0;}
h1, h2, h3, h4, h5, h6 {color: #50982b;}
.entry-content h3, .comment-content h3, .entry-content h3 a{font-size: 1.3rem;text-decoration:none;}
.alt-row {border-bottom: 1px solid #eee;padding-bottom:60px;}
.testimonial_content_wrap {border-radius: 16px;}
.page .testimonial_slider__textonly .testimonial_content{line-height:1.8;}
.quote-sec{padding-top: 14px;text-align:center;}
.quote-sec a {
  background: rgba(0, 0, 0, 0) linear-gradient(#ff7e29 50%, #f2721d) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(#ff7e29 50%, #f2721d) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -o-linear-gradient(#ff7e29 50%, #f2721d) repeat scroll 0 0;
  border-radius: 30px;transition-duration:.3s;
  color: #bc4b00;-webkit-transition-duration:.3s;
  font-size: 18px;-o-transition-duration:.3s;
  font-weight: bold;
  padding: 14px 32px;
  text-decoration: none;
  text-shadow: 1px 1px #ff9a58;
}
article .entry-meta {display: none;}
.quote-sec a:visited{color:#bc4b00;}
.quote-sec a:hover {color: #fff;text-shadow: none;opacity:.9;}
footer[role="contentinfo"] {background:#a0ce67 url("images/footer-bg-a.jpg") repeat-x fixed center bottom;border: medium none;text-shadow:1px 1px 0.5px #fff;color: #476c39;font-size: inherit;margin-top:-10px;max-width: 100%;padding: 40px 0;line-height:20px;font-size:13px;}
.cta-sec .wpb_content_element {background:#f2f2f2 url("http://srdev.totalprojectconsultants.com.au/wp-content/uploads/2015/12/bg.png") repeat scroll 0 0;padding: 6px 10px 34px;border:1px solid #eee;border-radius:24px;-o-border-radius:24px;-webkit-border-radius:24px;}
.cta-sec h3 {margin-bottom: 0;}
.tri-col {text-align: center;}
.tri-col h3 {margin: 7px 0;text-transform:uppercase;}
.tri-col .quote-sec {margin-top: -12px;}
.custom-form .button-sec input {margin: 0;padding: 16px 32px;text-transform: uppercase;width: 100%;}
.widget-area .widget h3 {background:#a0ce67;border-radius: 20px 0px;-webkit-border-radius: 20px 0px;color:#f2f2f2;font-size: 1.28rem;margin-bottom: 0.6rem;padding:8px 0 4px 15px;}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span {background-image: -moz-linear-gradient(center top , #a0ce67, #50982b);background-image: -webkit-linear-gradient(center top , #a0ce67, #50982b);border: medium none;color: #fff;font-size:1rem;padding: 0.8rem 0.714286rem;}
.footer-widget-container {
  background: #6ab165 url("https://inaturopathy.com.au/wp-content/uploads/2016/07/bg-1.jpg") repeat scroll center center;
  border-bottom: 10px solid #ffffff;
  padding: 90px 0;
  text-align: center;
  text-shadow: 2px 4px 8px #2c4708;
}
.cta-sec .footer-widget {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
}
#colophon .site {max-width: 82rem;}
.footer-widget{max-width:68.5714rem;margin:0 auto;}
.footer-widget h1 {margin-bottom: 16px;line-height:1.4;}
.site-info {background: #50982b none repeat scroll 0 0;color: #fff;padding: 12px 0;text-align: center;font-size:12px;}
.sub-menu li {background: #a0ce67 none repeat scroll 0 0;border: medium none;margin: 0;padding:0;}
.main-navigation li ul li a {background: transparent none repeat scroll 0 0;padding: 0.571429rem 0.714286rem;}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus{background:#50982b;color:#fff;}
.site-info .menu li a {color:#9cd77e;padding: 0 5px;text-decoration: none;text-transform: uppercase;}
.menu-footer-container, .footer-widget .menu-main-container{max-width:452px;overflow:hidden;}
a {color: #476c39;outline: medium none;}
.footer-widget .menu li:last-child a {margin: 0;padding-right: 0;border-right: none;}
.footer-widget .menu li:first-child a {padding-left: 0;border-left: none;}
.site-info p {text-transform: uppercase;}
.c-footer-widget {margin-bottom:20px;}
#colophon .widget-title {border-bottom: 1px solid #a0ce67;color: #476c39;font-size: 1.4rem;margin-bottom: 8px;}
.centerized {padding: 10px 0;}
.quode {margin: -30px 0 35px;}